Firebird Relational Database Multiple Remote Stack Buffer Overflow Vulnerabilities

Bugtraq ID: 25925
Class: Boundary Condition Error
CVE: CVE-2007-5245
Remote: Yes
Local: No
Published: Oct 04 2007 12:00AM
Updated: Jan 25 2008 07:38PM
Credit: Adriano Lima and Ramon de Carvalho Valle of RISE Security are credited with the discovery of these vulnerabilities.
Vulnerable: Firebird Firebird 1.5
Firebird Firebird WI-2.01.12855
Firebird Firebird WI-2.0.0.12748
Firebird Firebird WI-1.5.4.4910
Firebird Firebird WI-1.5.3.4870
Firebird Firebird LI-2.0.1.12855
Firebird Firebird LI-2.0.0.12748
Firebird Firebird LI-1.5.4.4910
Firebird Firebird LI-1.5.3.4870
Firebird Firebird 2.0
Docsvault Small Business Edition 2.0
Docsvault Professional Edition 2.0
Not Vulnerable: Firebird Firebird WI-2.0.3.12981
Firebird Firebird WI-2.0.0.12748
Firebird Firebird LI-V2.0.0.12748
Firebird Firebird LI-2.0.3.12981


 

Privacy Statement
Copyright 2010, SecurityFocus